/*
Theme Name: Enfold Child
Theme URI: http://www.icebluedesigns.com/
Description: Enfold Child Theme
Author: Ice Blue Designs
Author URI: http://www.icebluedesigns.com
Template: enfold
Version: 1.0
Tags: clean, elegant, modern, exciting
*/

@import url('../enfold/style.css');



/* ==========================================================================
   GENERAL
   ========================================================================== */
* {
	box-sizing: border-box;
}
html,
body {
	background: #444444;
}
body {
    position: relative;
}
a:focus,
a:active, 
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
	border: 0 !important;
	outline : 0 !important;
}
textarea,
input { 
	outline: none; 
}
textarea {
	resize: none;
}
img {
	max-width: 100%;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.show_on_mobile {
	display: none;
}
.hide {
	display: none;
}
@media (max-width: 1024px) {
	.hide_on_mobile {
		display: none;
	}
	.show_on_mobile {
		display: block;
	}
}
.show_on_phone {
	display: none;
}
@media (max-width: 719px) {
	.hide_on_phone {
		display: none;
	}
	.show_on_phone {
		display: block;
	}
}
.main_color strong {
	color: #666666;
}




/* ==========================================================================
   SLIDERS & LIGHTBOXES
   ========================================================================== */
.avia-slideshow-dots a {
	border: #fff solid 2px;
}



/* ==========================================================================
   HEADER
   ========================================================================== */
#header {
	background: #ffffff;
}
#header_main { /* this is the entire header area including the menu; the bg image is not as tall so the menu remains white */
	background: #ffffff url('/wp-content/uploads/header_bg.jpg') repeat-x center top;
	background-attachment: scroll;
}
.logo {
	top: -3px;
}
.av-main-nav ul {
	width: 244px;
}
#top .av-main-nav ul a {
	padding: 1px 15px;
}
.menu li > a::after { /* put arrow next to main menu items that have children */
	content: "\f0d7";
	font-family: "FontAwesome";
	display: inline-block;
	padding-left: 4px;
} 
.menu li > a:only-child::after,
#menu-item-search a::after {
	content: ""; /* to remove the down arrow where not necessary; and from the search icon */
}
#header_main_alternate {
	border-color: transparent; /* the border is still in place but not shown */
	border-bottom: #efefef solid thin;
}
span.ajax_search_excerpt { /* date in the search dropdown results */
	display: none;
}
.ajax_search_content { /* search dropdown results */
	text-align: left;
}
#top .title_container .container {
	padding-top: 6px;
    padding-bottom: 12px;
    min-height: 40px;
    max-height: 40px;
}
.title_container .main-title { /* make the title bar take up less vertical space */
	font-size: 22px;
	min-height: 0px;
	line-height: 22px;
	top: 2px;
}
.trail-before { /* hide breadcrumb trail title */
	display: none !important;
}
@media only screen and (max-width: 767px) {
	.breadcrumbs {
		display: none;
	}
}




/* ==========================================================================
   SIDEBAR
   ========================================================================== */
#custom_tax-2.widget_custom_tax ul li {
	list-style-type: none;
	margin-left: 0;
}



/* ==========================================================================
   FOOTER
   ========================================================================== */
#footer,
#footer .widget {
	margin: 0;
	padding: 0;
}
.footer_logo {
	margin: auto;
	margin-top: -6px;
	width: 122px; /* the width of the logo image */
}
.footer_menu {
	margin-top: -15px;
	margin-bottom: 20px;
}
#scroll-top-link {
	bottom: 44px;
	right: 44px;
}
#scroll-top-link:hover {
	background: #c05f5f;
	color: #000000;
}
#socket .container { /* place the copyright and menu centered */
	width: 25%;
	min-width: 480px;
	text-align: center;
	margin: auto;
	padding-left: 3.5%;
}
#socket .sub_menu_socket {
	float: left;
}
.copyright {
	padding-right: 14px;
}
.copyright::before {
	content: "\f1f9";
	font-family: "FontAwesome";
	display: inline-block;
	padding-right: 4px;
}
@media only screen and (max-width: 719px) {
	.copyright {
		padding-right: 3px;
	}
}
.footer_menu_item {
	margin-right: 14px;
}
.footer_menu_item::before {
	content: "\f08e";
	font-family: "FontAwesome";
	display: inline-block;
	padding-right: 4px;
}
.footer_color a:hover {
	color: #ffffff;
}




/* ==========================================================================
   GENERIC PAGE (APPLIES TO ALL PAGES) & VERY SPECIFIC PAGES
   ========================================================================== */
.content, 
.sidebar {
	padding-top: 12px; /* move page contents closer to top */
}
.paragraph_nosidebar {
	max-width: 1310px;
	margin: auto;
	margin-bottom: 1em;
}
/* brands page */
#top.page-id-16 .avia-logo-element-container .slide-entry {
	padding: 10px;
}
#top.page-id-16 .main_color .avia-content-slider .slide-image {
	background:	#ffffff;
}
#top.page-id-16 .avia-logo-element-container img {
	border: #e1e1e1 solid thin;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}
#top.page-id-16 .avia-logo-element-container img:hover {
	border: #c05f5f solid thin;
	opacity: 0.35;
}
#top.page-id-16 .main_color .avia-content-slider .slide-image::after {
	content: "\f064";
	font-family: "FontAwesome";
	font-size: 14px;
	color: #ffffff;
	position: absolute;
	top: 0;
	right: 0;
	background: #c05f5f;
	opacity: 0;
	padding: 20px 24px;
	z-index: -1;
}
#top.page-id-16 .main_color .avia-content-slider .slide-image:hover::after {
	opacity: 1;
}
.html_elegant-blog .avia-content-slider .slide-entry-title {
	font-size: 13px;
	padding-left: 6px;
	padding-right: 6px;
}
@media only screen and (max-width: 1023px) {
	.html_elegant-blog .avia-content-slider .slide-entry-title {
		font-size: 11px;
	}
}
.main_color .avia-content-slider .slide-image {
	background: #ffffff; /* without this, images centered can show a #f8f8f8 background */
}
.html_elegant-blog .avia-content-slider .slide-meta,
.html_elegant-blog .avia-content-slider .av-vertical-delimiter {
	display: none;
}




/* ==========================================================================
   HOME PAGE
   ========================================================================== */
#top.home .fullsize .flex_column .template-blog .post-title {
	text-align: center;
	font-size: 16px;
}
.html_elegant-blog .av-vertical-delimiter {
	border-top-width: 1px;
}
#top.home .fullsize .flex_column .template-blog .post-meta-infos {
	text-align: center;
}
#top.home .attachment-entry_without_sidebar {
	border: #e1e1e1 solid thin;
}
@media only screen and (max-width: 1024px) { /* because parallax doesn't work well on ipad/iphone */
	#top.home #av_section_1 {
		background-color: #444444;
		background-image: none !important;
	}
}
#top.home .grid-entry .inner-entry {
	min-height: 330px;
	margin-right: 0;
}




/* ==========================================================================
   INSTAGRAM PAGE
   ========================================================================== */
.sbi_photo_wrap { /* this applies only to plugin not currently being used */
	border: #e1e1e1 solid thin;
}
.instagram_header {
	padding-top: 20px;
}
.page-id-76 .av-instagram-item {
	border: #e1e1e1 solid thin;
}




/* ==========================================================================
   PORTFOLIO & ARCHIVE PAGES
   ========================================================================== */
.archive .attachment-portfolio { /* remove border around image */
	border: none !important;
}
.archive .slide-entry.post-entry { /* add border around image and title */
	border: #e1e1e1 solid thin;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.archive .blog-categories {
	display: none !important;
}
.archive.tax-brands .av-vertical-delimiter,
.archive.tax-portfolio_entries .av-vertical-delimiter,
.archive.tax-scale .av-vertical-delimiter,
.archive.tax-model_scale .av-vertical-delimiter {
	display: none !important;
}
.archive.tax-brands .slide-meta,
.archive.tax-portfolio_entries .slide-meta,
.archive.tax-scale .slide-meta,
.archive.tax-model_scale .slide-meta {
	display: none !important;
}





/* ==========================================================================
   BLOG PAGES
   ========================================================================== */
.blog-categories,
.archive .post-title {
	display: none !important;
}
.entry-author-link {
	pointer-events: none;
}
.archive.category .slide-entry.post-entry {
	border: none;
}
.blog .attachment-portfolio,
.archive .attachment-portfolio {
	border: #e1e1e1 solid thin;
}


